io.milvus.v2.service.vector.response

## Class QueryResp.QueryResult

- java.lang.Object
- - io.milvus.v2.service.vector.response.QueryResp.QueryResult

- Enclosing class:
    QueryResp

      public static class QueryResp.QueryResult
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `QueryResult()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### QueryResult

          public QueryResult()